/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on small touch devices */
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* The toggle link */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}

.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}

/* Menu items */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}


/* New Styles */

body.not-front {
  width: 960px;
}

#block-block-1 .animate {
  display: none;
}

#block-block-1 .block-inner {
margin-left: 0px !important;
margin-right: 0px !important;
}

#block-block-1 {
  margin-bottom: 0px;
  height: 500px;
  width: 960px;
}

body {
background: #4a4a4a;
width: 960px;
}

#block-block-3 h2 {
  font-size: 20px;
}

#block-block-3 h3 {
font-size: 14px;
}

#block-block-3 { 
width: 960px;
}

/* DFLX Styles */

body {
 width: 100% !important;
 font-size: 14px;
}

.content-inner {
    background: url(images/header-graphic-reaction.png) no-repeat -40px top !important;
    padding-top: 140px;
}

#main-content {
 width: 100% !important;
}

#block-system-main {
    padding: 10px 10px 0px;
    font-family: Courier;
}

#block-block-8 .ftr-btn {
    width: 100%;
    display: inline;
}

.view-menus {
    width: 95%;
}

.ui-accordion .ui-accordion-content {
    padding: 10px 5px;
}

.ui-accordion-content table {
font-size: 12px;
}

.views-field-body p {
font-size: 11px;
}

#block-block-8, #block-block-9 {
    width: 100%;
}

#block-block-9 .ftr-details {
text-align: center;
float: none !important;
}
.page-node-146 .content-inner, .page-node-188 .content-inner {
    background: url(images/header-graphic-drink-2.png) no-repeat -1px 0px !important;
}

.page-node-133 .content-inner {
    background: url(images/header-graphic-food-3.png) no-repeat 230px 0px !important;
}

.page-node-189 .content-inner {
    background: url(images/header-graphic-brewery.png) no-repeat 0px 0px !important;
}


#block-block-15 {
padding: 0px 10px;
}

.masonry .views-row {
    padding-left: 15px;
    padding-right: 0px;
}

body.not-front #columns .content-inner {
    width: 100%;
    margin: 0px auto 0;
    background: #fff url(images/grid-bg-sides-40.gif) repeat-y top center;
}

#block-block-8 .ftr-btn img {
    width: 45%;
    padding: 1%;
}

body.not-front {
    width: 970px;
}


h1#page-title {
 
}

h6 {
   
   
}

#block-block-7 .block-inner {
    background: url(images/Lab-Header-2015-Full-Short.gif) -515px top no-repeat;
    height: 450px;
}

#block-block-7 .animate {
    display: none;
}


#block-system-main p {
    text-align: center;
}

#block-block-11 {
    width: 100%;
}

#block-block-12 {
    float: right;
    width: 340px;
    z-index: 10;
}

#block-block-13 {
clear: none;
}





.page-node-147 .content-inner {
    background: url(images/header-graphic-building.png) no-repeat top center !important;
}

#block-views-news-block-5 .masonry .views-row {
    width: 90%;
}


.responsive-menus.responsified span.toggler {
    background: #81545c;
    color: #fff;
    border-radius: 0px;
    box-shadow: 2px 2px 8px #444;
}

.responsive-menus.responsified .responsive-menus-simple li a {
text-align: center;
border: none;
font-family: IndustryInc-Base !important;
color: #c2b99d !important;
padding: 10px;
font-size: 18px;
}

.responsive-menus.responsified .responsive-menus-simple li a.active {
color: #81545c !important;
}

.responsive-menus.responsified .responsive-menus-simple {
border-radius: 0px;
}

#block-views-news-block-5 .masonry {
      width: 100%;
    margin-left: 6%;
}

body.page-node-187 #page {
    background: transparent url(images/Lab-Header-Sub-Pages-4.png) no-repeat -200px -10px;
}

body.page-node-187 #page {
    background: transparent url(images/Lab-Header-Sub-Pages-4.png) no-repeat -200px -10px;
}

#block-block-7 .block-inner {
margin: 0px  !important;
    background: url(images/Lab-Header-2015-Full-Short.gif) -460px -50px no-repeat;
    height: 398px;
}

#block-block-11 {
    top: 418px;
    width: 100%;
    float: none;
   text-align: center;
}

.page-node-187 .content-inner {
background: transparent !important;
    }
    
    #block-system-main {
    padding: 0px;
    }
    
    .node .node-content {
    padding: 10px;
}




.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
right: 0%;
}

body.not-front #page {
    background: transparent url(images/Lab-Header-Sub-Pages-4.png) no-repeat -240px -15px;
}

#block-block-11 table, #block-block-11 tbody, #block-block-11 tr {
margin: 0 auto;
float: none;
}

.page-node-146 .content-inner, .page-node-188 .content-inner {
    background: url(images/header-graphic-drink-2.png) no-repeat 210px 0px !important;
}

.page-node-189 .content-inner {
    background: url(images/header-graphic-brewery.png) no-repeat 250px 0px !important;
}

.story-box {
float: none;
}

.page-node-147 #page {
    background: none !important;
}

#node-147.node {

text-align: center;
}

.masonry {
    width: 100%;
}

.masonry .views-row {
 
        float: left;
}

.masonry .views-field-view-node {
   
}

.masonry .views-field-body {

}




.masonry img {
    width: 88%;
    height: auto;
    text-align: center;
    padding-left: 5px;
}

.masonry .views-field-view-node {
    background: url(images/pic-corner-top-right.png) no-repeat 97% 0px;
    position: absolute;
    padding-top: 5px;
    height: 35px;
    z-index: 100;
    width: 90%;
    text-align: right;
}


.masonry .views-row {

        float: left;
}



